<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Let it Snow!</title>
  <style>
    html, body {
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0;
      background-color: rgb(71, 71, 71);
    }

    canvas {
      width: 100%;
      height: 100%;
    }
  </style>
</head>
<body>
  <script src="snow.js"></script>
</body>
</html>